/* undo */
"Change Metrics" = "메트릭스 변경";

/* No comment provided by engineer. */
"Clear Layer" = "레이어 지우기";

/* Glyph info box */
"Group" = "그룹";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "이 글리프가 컴포넌트로 사용 된 모든 글리프 보기";

/* Title of Text tool */
"Text" = "텍스트";

